session_pgsql_status
BBCode
Function Reference
PHP Manual

# Text Processing

- BBCode — Bulletin Board Code
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - BBCode Functions
- PCRE — Regular Expressions (Perl-Compatible)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - PCRE Patterns
  - PCRE Functions
- POSIX Regex — Regular Expression (POSIX Extended)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - POSIX Regex Functions
- ssdeep — ssdeep Fuzzy Hashing
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - ssdeep Functions
- Strings
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - String Functions
  - Changelog

session_pgsql_status
BBCode
Function Reference
PHP Manual